@charset "utf-8";
/* CSS Document */

/* main_4 */
.clear{ clear:both;}
#main_4 { width:964px; background-color:#e6e6e6 ;position: relative; padding:8px; float: left;   margin: 0;}



/* main_4 col_1 */
#main_4 .col_1 { float: left; width:300px; margin-left:15px;margin-right:0px;}
#main_4 .col_1 a { color:#0b5185;}
#main_4 .col_1  .etc_mainbox300{width:auto; margin:0; padding:0px;height:auto;overflow:hidden;line-height:20px;padding-top:15px;}
#main_4 .col_1 .etc_mainbox300_title{ height:30px; width:300px; background-image:url(../images/title_bg.gif); background-repeat:repeat-x; font-size:14px; font-weight:bold; line-height:30px; color:#fff; }
#main_4 .col_1 .etc_mainbox300_titlel{ width:1px; height:30px; float:left; padding-right:5px; }
#main_4 .col_1 .etc_mainbox300_titler{ width:1px; height:30px; float:right;}
#main_4 .col_1 .etc_mainbox300 .etc_subbox{ padding:13px 7px; background:#FFF; }
#main_4 .col_1 .etc_mainbox300 .etc_subbox h4{ font-size:12px;}
#main_4 .col_1 .etc_mainbox300 .etc_subbox h4 em{width:4px;height:8px;background:#C00;font-size:10px;}
#main_4 .col_1 .etc_mainbox300 .etc_subbox .etc_newslist {clear:both;margin:0; padding:0; overflow:hidden; line-height:150%;}
#main_4 .col_1 .etc_mainbox300 .etc_subbox .etc_newslist ul { margin:0; padding:0;list-style-type:none;}
#main_4 .col_1 .etc_mainbox300 .etc_subbox .etc_newslist ul li {background:url(../images/bullet.gif) left 6px no-repeat;padding-left:10px;margin-bottom:5px;width:280px;}


/* main_4 inner */
#main_4 #inner { float:left; width:646px;padding:0px;}
#main_4 #inner a { color:#0b5185;}
#inner_nav{width:210px; font-weight:bold;margin:0px; padding:0px; display:block;}
#inner_nav li {list-style:none; width:198px; margin-top:0;padding:4px 6px; height:25px; line-height:25px;}
#inner_nav li a {text-decoration:none; color:#000; cursor:pointer;}
#inner_nav li a:hover {color:#333; margin:0px; padding:0px;}
.aa {cursor:pointer;  width:220px;padding-right:10px;  border-bottom: 1px solid #fff;}
.aa span{ background:url(../images/EDNT_HP.png) center; display:block;background-position:0px -138px;background-repeat:no-repeat; width:195px; height:20px;}
.bb {background:#ccc;cursor:pointer; color:#000; width:220px; background:#fff;}
.cc {border-top:4px solid #ff66ff; background:#fcf;cursor:pointer; width:100px;}
.inner_nav_list2 { font-size:13px; line-height:18px; padding:3px;text-align:left;background:#FFFFFF;}
.inner_nav_list2 li{ color:#555;font-size:13px; line-height:24px; padding:0 0 0 10px;}
.inner_nav_list2 a{ text-decoration: underline;}
.lfloat {float:left;width:210px; margin:0px; padding:0px; background-color:#e6e6e6;}
.lfloat_title{ width:200px; height:30px; background:url(../images/title_bg.gif) repeat-x; padding:0px 5px; font-size:14px; font-weight:bold; line-height:30px; color:#fff; }
.rfloat {float:right;padding-left:10px;padding-right:10px;width:416px;background:#FFFFFF; }
.ctt{padding:0;clear:both;text-align:left;}
.dis{width:420px;}
.dis_top{display:block; font-size:12px; color:#666; font-weight:bold; line-height:20px; border-bottom:2px solid #ccc; float:right; margin-right:5px;}
.dis_main{clear:both; margin:0px; padding:5px 5px 0px 0px; line-height:150%; display:block;margin-bottom:15px;}
.dis_main b{font-size:14px;}
.dis_main span{ font-size:11px; color:#666;}
.undis{display:none;}
li{list-style: none;}
form, ul { padding:0; margin:0;}

/* remove pagetitle bottom border */
.pagetitle {border:0;}

/* new style for items in 300 column */
.item_300 {width:300px; padding:0px; height:auto;overflow:hidden;line-height:20px;}
.item_300 .item_heading{
	height:30px;
	padding:0px 0px 0px 6px;
	background-image:url(../images/title_bg.gif);
	background-repeat:repeat-x;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	color:#fff;
}
.item_300 .item_content { padding:13px 7px; background:#FFF; border:0;}
.item_300 .item_content ul { margin:0; padding:0;list-style-type:none;}
.item_300 .item_content li {
	background:url(../images/bullet.gif) left 6px no-repeat;
	list-style-type:none;
	padding-left:10px;
	margin-bottom:5px;
	width:280px;
}
.item_300 .item_content .date { color:#666;}

/*=S MR7503=*/
#main_4 #inner #inner_nav h2 a {color: #000;}
#inner_nav h2 { width:198px; margin-top:0;padding:4px 6px; height:25px; line-height:25px;}
#inner_nav h2 a {text-decoration:none; color:#000; cursor:pointer;}
#inner_nav h2 a:hover {color:#333; margin:0px; padding:0px;}
.aa a{ background:url(../images/EDNT_HP.png) center; display:block;background-position:0px -138px;background-repeat:no-repeat; width:195px; height:20px;}
.dis_main{font-size:13px; font-weight:100;}
.dis_main b{font-weight:700;}
/*=E MR7503=*/
